KLA10405
ACE vulnerability in Xpand Rally
Обновлено: 17/06/2019
Дата обнаружения
02/05/2005
Уровень угрозы
Critical
Описание

A format string vulnerability was found in Xpand Rally. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially defined message.

Пораженные продукты

Xpand Rally versions 1.1.0.0 and earlier

Решение

Update to latest version

Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Xpand Rally
CVE-IDS
CVE-2005-07297.5Critical